<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="28565">
        <predeclarations size="2" type="Array">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="28567">
                    <typeName value="Collection::PersistentItem::Transition::Object" type="String"/>
                    <oid value="28563" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs size="0" type="Array"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="28569">
                    <typeName value="Transition::Whoosh" type="String"/>
                    <oid value="28562" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs size="0" type="Array"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Transition::Object" objectId="28563">
        <uniqueId value="{15ec156a-05ad-4293-8ff1-af8f41c9c5bf}" type="String"/>
        <item value="28562" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories size="1" type="Array">
            <Item type="Item" index="1">
                <Data value="category_whoosh" type="String"/>
            </Item>
        </categories>
        <collectionId value="Transitions" type="String"/>
        <customStrings size="0" type="Array"/>
    </RootObject>
    <RootObject type="Transition::Whoosh" objectId="28562">
        <BaseOfObject type="Transition::Object" objectId="28562">
            <id value="98a1a34f-386c-4a15-b7b5-8ffa9dcf8f5d" type="String"/>
            <tag value="Whoosh 5" type="String"/>
            <description value="Desc Whoosh 5" type="String"/>
            <strategy value="0" type="int32_t"/>
            <type value="0" type="int32_t"/>
            <resources size="0" type="Array"/>
            <defaultDuration value="1000" type="int64_t"/>
        </BaseOfObject>
        <maxMotionBlurScale binaryData="P+zMzMzMzM0=" value="0.9" type="double"/>
        <direction value="1" type="int32_t"/>
    </RootObject>
    <RootRef value="28563" type="ObjectRef"/>
</Archive>
